{
	"storyName": "albab's cool and amazing fnf rips",
	"hideFreeplay": false,
	"weekBackground": "albab",
	"weekBefore": "tutorial",
	"freeplayColor": [
		146,
		113,
		253
	],
	"startUnlocked": true,
	"weekCharacters": [
		"",
		"bf",
		"gf"
	],
	"songs": [
		[
			"butter-fight",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"astronaut in the south",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"look at pico now 1",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"look at pico now 2",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"look at pico now 3",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"sheltered again",
			"albab",
			[
				35,
				133,
				255
			]
		],
		[
			"dad battle in d",
			"albab",
			[
				35,
				133,
				255
			]
		]
	],
	"hideStoryMode": false,
	"weekName": "albabpack"
}